### Property

# Adw Toggle:use-underline

since: 1.7

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an embedded underline in the label indicates a mnemonic.

See `AdwToggle:label`.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_toggle_get_use_underline()`
Setter method | `adw_toggle_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no